.produtos_lista{
  max-width: 1150px;
  margin: 0 auto;
  padding: 40px 0 60px 0;
}
.produtos_tablet{
  display: none;
}
.produtos_mobile{
  display: none;
}
.produtos_item{
  float: left;
  width: 25%;
  margin-bottom: 40px;
}
.produtos_linhas_item{
  float: left;
  width: 25%;
}
.produtos_item_conteudo{
  padding: 20px;
}
.produto_imagem{
  background: #ffffff;
  text-align: center;
  border-radius: 6px;
  padding: 8px;
  overflow: hidden;
}
.produtos_linhas_item .produto_imagem{
  text-align: center;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0;
  overflow: visible;
}
.produto_imagem img{
  max-width: 80%;
}
.produtos_linhas_item .produto_imagem img{
  max-width: 100%;
  border-radius: 4px;
  -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
  box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
}
.produto_descricao{
  padding: 15px 0;
  color: #7D6D65;
  text-align: center;
  font-size: 17px;
  font-family: arial;
}
.produtos_linhas_item .produto_descricao{
  margin-top: 5px;
  padding: 0 0 0 10px;
  color: #10103E;
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  font-style: italic;
  border-left: solid 2px #FFEC02;
}
.produto_descricao_codigo{
  font-size: 17px;
  font-weight: 800;
  color: #3E3F94;
}
.produto_botao a{
  display: block;
  float: left;
  background: #002B72;
  padding: 12px 20px;
  font-size: 17px;
  font-weight: 600;
  color: #ffffff;
  text-decoration: none;
  border-radius: 4px;
}
.produto_botao a i{
  margin-left: 5px;
  color: #ffffff;
  font-size: 16px;
}
.produto_botao a:hover{
  background: #8ECE2C;
  color: #002B72;
}
.produto_botao a:hover i{
  color: #002B72;
}
.produto_naoencontrado{
  text-align: center;
  padding: 20px 0 20px 0;
}
.produtos_detalhes{
  max-width: 1150px;
  margin: 0 auto;
  padding: 70px 30px 60px 30px;
}
.produtos_detalhes_img{
  float: left;
  background: #ffffff;
  text-align: center;
  overflow: hidden;
  max-width: 50%;
}
.produtos_detalhes_img img{
  max-width: 100%;
}
.produtos_detalhes_descricao{
  float: left;
  max-width: 49%;
}
.produtos_detalhes_codigo{
  font-size: 16px;
  font-weight: 700;
  margin-left: 50px;
  margin-bottom: 10px;
  color: #3E3F93;
}
.produtos_detalhes_nome{
  color: #3E3F93;
  font-weight: 700;
  font-size: 32px;
  margin-left: 50px;
  line-height: 40px;
  margin-bottom: 40px;
}
.produtos_detalhes_peso_medidas{
  margin-left: 50px;
  font-size: 16px;
  color: #777777;
}
.produtos_detalhes_informacoes{
  margin-top: 40px;
  margin-left: 50px;
  font-size: 16px;
  color: #777777;
  font-family: arial !important;
}
.produtos_detalhes_link{
  margin-left: 50px;
  margin-top: 30px;
}
.produtos_detalhes_link a{
  color: #002B72;
  text-decoration: none;
  font-size: 16px;
}
.produtos_detalhes_link a:hover{
  font-weight: 700;
}
.home_text_linha{
  width: 100%;
  margin: 15px auto 10px auto;
  height: 2px;
  background: #FFEC02;
}
@media screen and (max-width: 960px){
  .buscar_form{
    width: 95%;
    position: relative;
  }
  .buscar_form input[type='text']{
    width: 100%;
    padding-right: 80px;
    box-sizing: border-box;
  }
  .buscar_form input[type='submit']{
    position: absolute;
    right: 0;
  }
  .produtos_desktop{
    display: none;
  }
  .produtos_tablet{
    display: block;
  }
  .produtos_mobile{
    display: none;
  }
  .produtos_item{
    width: 50%;
  }
  .produtos_linhas_item{
    width: 50%;
  }
  .produtos_detalhes_img{
    float: inherit;
    max-width: 100%;
  }
  .produtos_detalhes_descricao{
    float: inherit;
    max-width: 100%;
    padding-top: 50px;
    text-align: center;
  }
  .produtos_detalhes_codigo,
  .produtos_detalhes_nome,
  .produtos_detalhes_informacoes,
  .produtos_detalhes_link{
    margin-left: 0;
  }
  .produtos_detalhes_nome{
    font-size: 30px;
    line-height: 36px;
  }
}
@media screen and (max-width: 480px){
  .produtos_desktop{
    display: none;
  }
  .produtos_tablet{
    display: none;
  }
  .produtos_mobile{
    display: block;
  }
  .produtos_item{
    width: 100%;
  }
  .produtos_linhas_item{
    width: 100%;
  }
}
